.zayavka {
  max-width: 1200px;
  margin: 2rem auto;
  padding: 0 2rem 2rem 2rem;
  color: var(--white);
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  border: 1px solid var(--border);
  background: url(/img/fon/002.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.zayavka h3 {
  padding: 2rem 0 ;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}
.uniForm {
  max-width: 800px;
  margin: 0 auto;
  display: grid;
  justify-content: center;
  background: var(--serblue);
  padding: 2rem 1rem;
  border-radius: 4px;
  border: 1px solid var(--border);
}
.uniForm .inputz,
.text-form {
  height: 2rem;
  width: 300px;
  border-radius: 8px;
  padding: 0 5px;
}
.text-form {
  margin-bottom: 0.5rem;
  min-height: 80px;
  resize: vertical;
}
.uniForm button {
  background: var(--serblue);
  width: 100px;
  height: 30px;
  margin: auto;
  border: none;
  cursor: pointer;
  color: var(--white);
  box-shadow: 3px 5px 10px var(--black);
  border-radius: 4px;
}
.zagruz-foto {
  margin-top: 2rem;
}
.text-input {
  cursor: pointer;
  box-shadow: 3px 5px 10px var(--black);
  margin-top: 1rem;
}
.vibor-fail {
  width: 280px;
}
@media (max-width: 424px) {
  .zayavka {
    padding: 1rem;
  }
}
@media (max-width: 375px) {
  .zayavka {
    padding: 0.7rem;
  }
  .zayavka h3 {
    font-size: 1.7rem;
  }
  .uniForm .inputz,
  .text-form {
    width: 250px;
  }
  .uniForm .inputz,
  .text-form,
  .form__label,
  .flagki,
  #attachments {
    padding-right: 0;
    margin-right: 0;
  }
  .text-input {
    font-size: 10px;
    width: 200px;
  }
}
@media (max-width: 320px) {
 .uniForm .inputz,
  .text-form {
    width: 220px;
  }
}
/* === flagki === */
.flagki {
  margin-bottom: 2rem;
}
.flagki p {
  margin-bottom: 1rem;
   color: var(--h1h2h3);
}
/* === zagruzka foto === */
#status {
  text-align: center;
  transition: opacity 0.5s;
  opacity: 1;
}
.ten {
  box-shadow: 3px 5px 10px var(--black);
}
/* politik */
.politik {
  text-align: center;
  font-size: 0.9rem;
  color: var(--white);
  padding-bottom: 1rem;
}
.politik .politik-button {
  cursor: pointer;
  color: var(--h1h2h3);
}
.politik > span {
  font-size: 1.2rem;
  color: var(--h1h2h3);
}
.politik .politik-button a {
  font-size: 0.9rem;
  color: #a75833;
}
